body{font-family: 'Microsoft YaHei'; font-weight: normal; margin:0;padding: 0;}
h1,h2,h3,h4,p,a{ font-family: 'Microsoft YaHei'; font-weight: normal;}
* {padding:0;margin:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
a{ text-decoration: none; }
/*consult-charge-banner*/
.charge-head{width: 100%;height: 90px;width: 100%; background-color: #fff;}
.charge-head-nav{ list-style: none; }
.charge-nav-list a{ float: right; color: #424242;text-transform: uppercase;padding-left: 20px;font-size: 16px; right:0;}
.charge-head-box{ position: relative; width: 1155px;height: 90px;margin: 0 auto; }
.charge-head-box .logo{ background:url(../images/logo.png) no-repeat; width: 202px; height: 85px; background-position: -10px 7px; }
.charge-head-text{
  position: absolute;width: 76%;margin-top: -47px;margin-left: 24%;
}
.charge-nav-list a:hover{ color:#F95A09!important; }
/*consult-charge-main*/
.charge-main{ background-color:#f8f9fc; padding:5% 0;width: 100%; min-height: 350px;}
.text-box-head{
width: 92%;	margin-left: 4%; padding-top: 30px;
}
.text-box-head p{line-height: 30px; color:#727272;font-size: 14px;}
.text-box-head h2{     font-size: 22px; }
.text-box-line{ background-color: #e4e6ea; width: 30px; height: 2px; display: block; margin-top: 15px; margin-bottom: 20px; }
.charge-main .text-box{background-color: #fff; width:1155px;margin:0 auto; padding:50px 0  130px 0;}
.charge-list .charge-title{ text-decoration:none; color:#333; font-size: 16px;display: block; width: 90%; }
.charge-list .charge-title:hover{color:red;}
.charge-list h4{ width: 90%; position: relative;}
.charge-list li{list-style-type:none; position: relative;border-bottom: 1px solid #ddd;width: 92%;height: 60px;line-height: 60px; margin-left: 4%;}
.charge-list li i{ background: url(../images/sanjiao.png) no-repeat; width:20px;height:20px;}
.charge-list li .time{position: absolute; color: #818181;right: 10px;top: 2px; font-size: 12px;}

/*consult-cost*/
.cost-box{
	height: 60px; width: 80%;margin-left: 10%; text-align: center;
}
.cost-box h2{ line-height: 45px; padding-bottom: 20px; }
.cost-box a{ text-decoration: none; color:; }

/*consult-bank*/
.bank-head{
	height: 90px;width: 100%; background-color: #fff; border-bottom: 3px solid #262161;
}
.bank-head-box{ position: relative; width: 980px;height: 90px;margin: 0 auto; }
.bank-head-box .logo{ background:url(../images/logo.png) no-repeat; width: 202px; height:85px; background-position: -10px 7px; }
.bank-head-text{
  position: absolute;width: 76%;margin-top: -57px;margin-left: 24%;
}
.checkstand{  color: #fff; display: inline; color: #424242;}
.contact-way{ float: right; color: #424242; padding-top: 7px;}

/*consult-bank-mian*/
.bank-main{
	background-color:#f1f3f5; padding:20px 0;
}
/*consult-bank-mian*//*first-box*/
.bank-main-first-box{width: 980px; margin:0 auto; background-color: #fff; border-bottom:1px #ccc solid;}
.bank-main-common-box p{ float: left; padding: 20px 0; color:#919395; font-size: 14px;}
.pay-for{ margin-right: 165px; margin-left: 40px; }
.order-money{ margin-right: 390px; }
.order-detail{ margin-left: 15px; color:#2575ce!important;cursor: pointer; }
.company-name{ color:#000; }
.money{ color:red; font-size: 16px; }
.bank-main-hidden-box{ width:90%; margin-left: 4%; display:none; }
.bank-main-hidden-box h4{ margin-bottom:15px;font-size: 14px; color:#919395;}
/*consult-bank-mian*//*second-box*/
.bank-main-second-box{
	width: 980px; margin:15px auto; 
}
.second-box-title p{ float: left; padding:10px 25px; color:#919395; cursor: pointer;}
.bank-card{ background-color: #fff;color:#000!important; border-top:1px solid #ccc; border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom: 2px #fff solid; z-index:999;}
.second-box-content{ width: 980px; margin:0 auto; background-color: #fff; border-top:1px solid #c1c3c5;    margin-top: -1px;}
.second-box-content .bank-detail{width: 90%; margin-left: 3%;}
.second-box-content p{ color: #919395;font-size: 12px; line-height: 30px;padding-top: 30px; padding-bottom: 15px;}
.bank-logo-box{ width: 100%; }
#bank-logo{list-style: none;  float: left; display: inline;width: 158px;height: 46px;margin: 0 20px 20px 0;border: 1px dashed #d1d3d5;cursor: pointer;text-align: center;}
.bank-logo-click{border: 1px solid #f40!important;}
#bank-logo img{ margin-top: 6px;}
.other-bank{ color:#2575ce;font-size:14px;cursor: pointer;;padding:20px 0}
.bank-btn{    background: #2575ce;border-radius: 3px;text-align: center;width: 90px;height: 34px; line-height: 34px;color: #fff;cursor: pointer; border:none; margin: 40px 0;}
.bank-next-btn{
margin-left: 4%;margin-top: 25px;background: #2575ce;border-radius: 3px;text-align: center;width: 90px;height: 34px;line-height: 34px;color: #fff;cursor: pointer;border: none;
}

/*tanchu-box*/
#fullbg { 
background-color:gray; 
left:0; 
opacity:0.5; 
position:absolute; 
top:0; 
z-index:3; 
filter:alpha(opacity=50); 
-moz-opacity:0.5; 
-khtml-opacity:0.5; 
} 
#dialog { 
background-color:#fff; 
border:5px solid rgba(0,0,0, 0.4); 
height:auto; 
left:36%;
top:40%; 
margin:-200px 0 0 -200px; 
padding:1px; 
position:fixed !important; /* 浮动对话框 */ 
position:absolute;  
width: 740px;
height: 530px;
z-index:5; 
border-radius:5px; 
display:none; 
} 
.tanchu-box { width: 96%;margin: 0 auto;}
.tanchu-box-title{
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.tanchu-box-title p{    font-size: 14px;
    margin-top: 10px; padding: 0px!important; text-align: center;}
.close-btn{position: absolute;
    right: 8px;
    margin-top: -23px;
    text-decoration: none;
    color: #000;}
.tanchu-box li{    float: left;
    display: inline;
    width: 158px;
    height: 46px;
    margin: 20px 0 0 14px;
    border: 1px dashed #d1d3d5;
    cursor: pointer;
    text-align: center;}
.tanchu-box li img{    margin-top: 5px;}
#fullbgs { 
background-color:gray; 
left:0; 
opacity:0.5; 
position:absolute; 
top:0; 
z-index:3; 
filter:alpha(opacity=50); 
-moz-opacity:0.5; 
-khtml-opacity:0.5; 
} 
#dialogs{ 
background-color:#fff; 
border:5px solid rgba(0,0,0, 0.4); 
height:auto; 
left:36%;
top:40%; 
margin:-200px 0 0 -200px; 
padding:1px; 
position:fixed !important; /* 浮动对话框 */ 
position:absolute;  
width: 740px;
height: 530px;
z-index:5; 
border-radius:5px; 
display:none; 
} 

/*bank-foot*/

.bank-foot{background-color: #fff; padding: 5% 0; width: 100%;}
.company-info{ text-align: center;  color: #424242;}
.company-info:hover{ color: #ccc; }
@media screen and (min-width: 1439px){
    .bank-foot{padding: 3% 0; width: 100%;}
    .bank-main{    padding: 50px 0;}
}
